### Enumeration

# Qmi Endian

since: 1.0

#### Declaration

    enum Qmi.Endian

#### Description [src]

Type of endianness.

Available since: 1.0

#### Members

`QMI_ENDIAN_LITTLE`

  Little endian.

  - Value: `0`
  - Available since: 1.0
`QMI_ENDIAN_BIG`

  Big endian.

  - Value: `1`
  - Available since: 1.0

#### Type functions

###### qmi_endian_get_string

Gets the nickname string for the `QmiEndian` specified at `val`.

since: 1.28